• No : 2804
  • 公開日時 : 2020/03/24 00:45
  • 更新日時 : 2020/12/24 15:19
  • 印刷

SmartDeviceLink™に適合しているスマートフォンを教えて。

SmartDeviceLink™に適合しているスマートフォンを教えて。
カテゴリー : 

回答

iPhoneの場合、iOS 10.0(バージョン)以降のスマートフォン、
Android™の場合、Android OS 7.0 (バージョン)以降のスマートフォンがご利用いただけます。
動作確認済みスマートフォンは、Bluetooth®機能動作確認済み携帯電話一覧でご確認ください。
 
◆このご質問を見た人は一緒に下記のご質問も見ています
Q:SmartDeviceLink™に対応しているアプリを教えて。
Q:スマートフォンで使っているアプリがそのままナビゲーション画面に映るのですか?
Q:SmartDeviceLink™対応アプリの使い方について教えて。
Q:初期設定のやり方を教えて。